using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.Beta3
{
    public partial class W_MyTest
    {
        public W_MyTest()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
  

            this.RegisterClientScriptInclude("ExtPB_Demo", "/Beta3/ExtPB_Demo.js");
         
            this.RegisterClientScriptInclude("W_MyTest", "/Beta3/W_MyTest.win.js");

            base.RegisterClientScript();
        }
    }
}
